Commit 78f17c81 authored by Romain Bioteau's avatar Romain Bioteau

move to tycho 0.22

parent 1a45c53b
......@@ -24,7 +24,6 @@
<import feature="org.eclipse.m2m.qvt.oml.runtime" version="3.4.0.v20140610-1621"/>
<import feature="org.eclipse.wst.web_ui.feature" version="3.6.1.v201409112028"/>
<import feature="org.eclipse.e4.rcp" version="1.3.100.v20140909-1633"/>
<import plugin="javax.wsdl" version="1.5.1.v201012040544" match="greaterOrEqual"/>
<import feature="org.eclipse.gmf" version="1.8.1.201408201453"/>
</requires>
......@@ -487,4 +486,32 @@
fragment="true"
unpack="false"/>
<plugin
id="javax.wsdl"
download-size="0"
install-size="0"
version="1.5.1.v201012040544"
unpack="false"/>
<plugin
id="javax.wsdl"
download-size="0"
install-size="0"
version="1.6.2.v201012040545"
unpack="false"/>
<plugin
id="org.apache.batik.util"
download-size="0"
install-size="0"
version="1.6.0.v201011041432"
unpack="false"/>
<plugin
id="org.apache.batik.util"
download-size="0"
install-size="0"
version="1.7.0.v201011041433"
unpack="false"/>
</feature>
......@@ -7,33 +7,20 @@ Bundle-Vendor: BonitaSoft S.A.
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.eclipse.gmf.runtime.lite.svg;bundle-version="1.0.0",
org.bonitasoft.studio.model;bundle-version="1.0.0",
org.eclipse.swt;bundle-version="[3.5.1,4.0.0)",
org.eclipse.draw2d;bundle-version="[3.5.1,4.0.0)",
org.eclipse.core.runtime;bundle-version="3.5.0",
org.eclipse.gef;bundle-version="3.5.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="[1.2.1,2.0.0)",
org.bonitasoft.studio.common;bundle-version="1.0.0",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.2.1",
org.apache.batik.util;bundle-version="1.6.0",
org.apache.batik.dom.svg;bundle-version="1.6.0",
org.apache.batik.dom;bundle-version="1.6.0",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.4.0",
org.eclipse.emf.edit.ui,
org.bonitasoft.studio.pics;bundle-version="1.0.0",
org.bonitasoft.studio.common.repository;bundle-version="1.0.0",
org.eclipse.jdt.core,
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.ui.ide,
org.eclipse.core.databinding;bundle-version="1.4.0",
org.eclipse.core.databinding.beans;bundle-version="1.2.100",
org.eclipse.core.databinding.observable;bundle-version="1.4.0",
org.eclipse.core.databinding.property;bundle-version="1.4.0",
org.eclipse.jface.databinding;bundle-version="1.5.0",
org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.1",
org.eclipse.gmf.runtime.draw2d.ui.render.awt;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui.actions,
org.bonitasoft.studio.refactoring;bundle-version="6.3.0",
org.eclipse.jdt.groovy.core;bundle-version="2.9.1"
org.eclipse.jdt.groovy.core;bundle-version="2.9.1",
org.eclipse.core.databinding.property;bundle-version="1.4.200"
Export-Package: org.bonitasoft.studio.common,org.bonitasoft.studio.com
mon.diagram.palette,org.bonitasoft.studio.common.diagram.refactoring,
org.bonitasoft.studio.common.diagram.tools,org.bonitasoft.studio.comm
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment